/*
Theme Name: Forge Creative
Author: Forge Creative
Author URI: https://forge.co.nz/
Version: 1.0.0
Template: dt-the7
*/

.dt-btn.dt-btn-m { padding: 12px 25px !important; border: 1px solid #BB1A05; }
.main-nav > .menu-item > a .fa { font-size: 16px !important; color: #1a1c20 !important;  }
.main-nav > .menu-item > a:hover .fa { color: #fff !important;  }
.fc-color-highlight { color: #BB1A05 !important; }
.header-bar, .mobile-header-bar, .ph-wrap.with-logo  { position: relative; }
.branding, .mobile-branding, .logo-box { position: absolute; }
.page-title { margin-top: 75px; }
.ph-wrap { 
	webkit-justify-content: start;
    -moz-justify-content: start;
    -ms-flex-pack: start;
    -ms-justify-content: start;
    justify-content: flex-start;
}
.wf-container-main { margin: 0 !important; }
@media screen and (max-width: 778px) {
.second-switch-logo-left.second-switch-menu-right .mobile-header-bar {
	webkit-justify-content: space-between !important;
    -moz-justify-content: space-between !important;
    -ms-flex-pack: space-between !important;
    -ms-justify-content: space-between !important;
	justify-content: space-between !important;
}
}
@media screen and (max-width: 413px){
	.tp-caption strong{
		font-size: 27px !important;
	}
}
.wpb_wrapper a { text-decoration: none !important; }
.sidebar .sidebar-content { background-color: #EAECEE !important;  border: 1px solid #bab5b3 !important; border-top: 0 !important; padding: 0 !important; }
.sidebar .widget-title { background-color: #BB1A05 !important;  font: normal 600 25px / 30px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; color: #fff; padding: 10px 25px; }
.sidebar .frm_forms { padding: 10px 25px !important; }


.page #main { padding: 0 !important; }

.page.home .fc-contact-info { margin-bottom: 15px !important; }
.page.home .fc-contact-info-col { padding-top: 0 !important; }
.page.home .fc-contact-info h2 { color: #fff; background-color: #BB1A05; font-weight: 600 !important; font-size: 25px !important; line-height: 30px !important;}
.page.home .fc-contact-info-col .vc_column-inner { padding-right: 0 !important; }
.page.home .fc-contact-info2 { padding-left: 25px !important; }
.page.home .fc-contact-info2 .fa { color: #BB1A05 !important; }
.page.home .fc-company-info strong, .page.home .fc-company-info-row2 strong  { font-weight: 900 !important; }
.page.home .fc-contact-info h2 { padding: 10px 25px; }
.page.home .fc-contact-info2 strong { font: normal 800 24px / 34px "Open Sans", Helvetica, Arial, Verdana, sans-serif; color: #2f4755; }
.page.home .fc-contact-info2 h3 { margin-bottom: 5px; }
.page.home .fc-company-info p { margin-bottom: 25px; }


.ult-banner-block a.bb-link { text-transform: uppercase !important;  padding: 9px 25px !important; border: 1px solid #BB1A05; font-size: 16px !important;  }
.ult-banner-block a.bb-link:hover { background-color: #fff !important; color: #BB1A05 !important;  }
.page-id-19341 .content a { text-decoration: none !important; }

